# Override config.yaml for ofl/sriracha
# NOTE: This is a best-effort starting point for reproducible builds.
# The shipped binary may have been built with different tools/versions.
#
sources:
  - Sriracha-Regular.ufo
